ppx_core

Standard library for ppx rewriters
Description

Part of the Jane Street's PPX rewriters collection.

Install
Published
28 Apr 2016
Authors
Maintainers
Sources
ppx_core-113.33.03.tar.gz
md5=043a6c5582b7aff0f8906b11792c6080
Dependencies
ppx_tools >= "0.99.3"
js-build-tools build & >= "113.33.04" & < "113.34.00"
ocamlfind build & >= "1.3.2"
ocaml = "4.02.3"
Reverse Dependencies
frenetic >= "5.0.0" & < "5.0.3"
ppx_assert >= "113.33.00" & < "v0.9.0"
ppx_bench >= "113.33.00" & < "v0.9.0"
ppx_bin_prot >= "113.33.00" & < "v0.9.0"
ppx_bitstring >= "1.3.0" & < "2.0.0"
ppx_compare >= "113.33.00" & < "v0.9.0"
ppx_conv_func >= "113.33.00" & < "v0.9.0"
ppx_csv_conv >= "113.33.00" & < "v0.9.0"
ppx_custom_printf >= "113.33.00" & < "v0.9.0"
ppx_driver >= "113.33.00" & < "v0.9.0"
ppx_enumerate >= "113.33.00" & < "v0.9.0"
ppx_expect >= "113.33.00" & < "v0.9.0"
ppx_fail >= "113.33.00" & < "v0.9.0"
ppx_fields_conv >= "113.33.00" & < "v0.9.0"
ppx_fun < "0.0.4"
ppx_hardcaml < "1.1.0"
ppx_here >= "113.33.00" & < "v0.9.0"
ppx_inline_test >= "113.33.00" & < "v0.9.0"
ppx_let >= "113.33.00" & < "v0.9.0"
ppx_optcomp >= "113.33.00" & < "v0.9.0"
ppx_pipebang >= "113.33.00" & < "v0.9.0"
ppx_sexp_conv >= "113.33.00" & < "v0.9.0"
ppx_sexp_message >= "113.33.00" & < "v0.9.0"
ppx_sexp_value >= "113.33.00" & < "v0.9.0"
ppx_type_conv >= "113.33.00" & < "v0.9.0"
ppx_typerep_conv >= "113.33.00" & < "v0.9.0"
ppx_variants_conv >= "113.33.00" & < "v0.9.0"
ppx_xml_conv >= "113.33.00" & < "v0.9.0"